Henrikas Radauskas (23. dubna 1910 -27. srpna 1970) byl litevský básník, překladatel a první litevský modernista. 
Henrikas Radauskas, stejně jako jeho bratr-dvojče Bruno Radauskas, se narodil v rodině Bernarda Radauskase a Amálie Kieragga Radauskienė. 
Rodina se kvůli lepším zdravotním podmínkám rozhodla, že Amalija dvojčata porodí v Krakově, kde také žila porodní asistentka - sestra Amalije. 
Po narození dětí se rodina vrátila zpět do Litvy, do vesnice Gikoniai. 
Dvojčata byla jedinými dětmi Bernarda a Amálie. 
Henrikova matka, která pocházela z východního Pruska, byla napůl Němka, napůl Polka, díky čemuž děti plynule hovořily litevsky, německy a polsky. 
Během první světové války žil v Novo-Nikolaevsku (nyní Novosibirsk, Sibiř) v Rusku, kde také navštěvoval základní školu. V roce 1921 se vrátil do Litvy. 
Vystudoval gymnázium ve městě Panevėžys, kde také později absolvoval učitelský seminář. 
Jeden rok vyučoval na základní škole v Kazokiškės. 
Vystudoval litevský, německý, ruský jazyk a literaturu na Fakultě humanitních věd na Univerzitě Vytautase Velikého. 
Mezi léty 1937-1941 působil u Vydavatelské komise při Ministerstvu školství v Kaunasu. 
V roce 1944 se přestěhoval na západ, žil rok v Berlíně, odkud se následně přesunul do Reutlingenu. 
Roku 1949 se přestěhoval do Spojených států, bydlel v Baltimoru a v Chicagu. 
Od roku 1959 se věnoval práci v Kongresové knihovně ve Washingtonu. 
Ve Washingtonu zemřel a je tu také pohřben. 
Tvorba 
H. Radauskas je jedním z nejslavnějších představitelů litevského modernismu. 
Jeho poezie se vyznačuje rozmanitostí barev, obrazů a zvuků. 
Radauskas ve své poezii hledá krásu, snaží se vyvolat emoce, hledá význam umění v přírodě, prostředí a domácnosti. 
H. Radauskas se snažil se svou tvrobou od ostatních umělců odlišovat. 
Chtěl, aby jeho tvorba byla originální, nechtěl pouze kopírovat. 
Jeho básně je proto obtížné připsat pouze jednomu určitému proudu. 
Dalia Grinkevičiūtė ( 28. května 1927, Kaunas - 1987 25. prosince tamtéž) pohřbena na hřbitově v Eiguliai ) byla litevská lékařka a spisovatelka. 
V roce 1941 byla se svou rodinou deportována na Altajské území, v roce 1942 poté byla deportována do Trofimovsku v severní Jakutsku. 
V roce 1949 uprchla do Litvy. 
Roku 1950 byla zatčen a vězněna ve vězení Suchobezvodnoye, roku 1953 byla vyhoštěn do Jakutska. 
Roku 1954 nastoupila do Omského zdravotního institutu. 
Roku 1956 byla propuštěna z exilu, 1957 se vrátila do Litvy. 
Roku 1960 ukončila studia medicíny na Kaunaském zdravotním institutu Mezi lety1960 - 1974 pracoval v nemocnici Laukuva. 
Starala se o deportované, sbírala a zaznamenávala své vzpomínky. 
Byla pronásledována sovětskou bezpečností, v roce 1974 byla zatčena, propuštěna a zbavena zaměstnaneckého bytu. 
Napsala paměti o životě a zkušenostech deportovaných v Užpolarė. 
Vyznačují se kombinací krásné literatury a dokumentární tvorby.První memoáry publikovala v roce 1979. 
V Litvě byla v roce 1988 vydána pod názvem „Litevci u Laptevského moře“. 
Byla přeložena do angličtiny pod názvem Reconciliation roku 2002, německy - Die Litauer an der Laptewsee. 
O životě v okupované Litvě vyprávěla v memoárech "Rodné zemi", které sepsala po roce 1979. 
Dr. Kristina Sabaliauskaitė (narozena v roce 1974 ve Vilniusu) - je historička umění,držitelka čestného doktorátu Vilniuské akademie umění a jedna z nejznámějších současných litevských spisovatelů. 
Od roku 2002 žije v Londýně. 
Známou se stala v roce 2008 po vydání debutového románu Silva rerum. 
Ričardas Gavelis (narozen 8. listopadu 1950 ve Vilniusu, zemřel 18. srpna 2002 tamtéž ) byl litevský prozaik, dramatik, publicista a fyzik. 
Napsal slavné romány „Vilniaus džiazas“ a „Vilniaus pokeris“. 
Byl jedním z nejvýraznějších představitelů litevské postmoderny. 
Jeho tvorba je odvážná, provokativní, přehodnocuje národní a politickou identitu a další základní kategorie. 
Knihy Ričardase Gavelise byly přeloženy do angličtiny, francouzštiny, němčiny, lotyštiny, polštiny, finštiny, běloruštiny a dalších jazyků. 
V roce 1968 absolvoval střední školu v Druskininkai. 
Roku 1973 vystudoval fyziku na univerzitě ve Vilniusu. 
V letech 1973 - 1977 pracoval ve Fyzikálním ústavu Akademie věd. 
Mezi lety 1978 - 1980 pracoval v redakcích časopisů Mokslas ir gyvenimas a Pergalė. 
Mezi lety 1992 - 2002 spolupracoval v deníku " Respublika" a týdeníku "Veidas". 
Sigitas Zigmas Geda (narozen 4. února 1943 v Paterai, zemřel 12. prosince 2008 ve Vilniusu) byl litevský básník, dramatik, kritik, překladatel a esejista. 
Roku 1966 absolvoval studia na Vilniuské univerzitě, studoval na fakultě historie a filologie, obor litevský jazyk a literatura. 
Mezi lety 1967-1975 pracoval v redakci časopisu Mūsų gamta, ale byl propuštěn z důvodu politického aktivismu. 
Mezi lety 1988 - 1990 byltajemníkem Svazu litevských spisovatelů. 
Od roku 1967 je členem Svazu litevských spisovatelů. 
Mezi lety 1988 - 1990 byl členem Sąjūdisu, člen litevského Seimasu. 
Roku 2007 Geda stanul před soudem kvůli obvinění z násilí na své dceři. 
Tvorba 
Jeho byly poprvé publikovány roku 1959. Roku 1966 debutoval se sbírkou básní „Pėdos“ (Nohy). 
Juozas Erlickas (narozen 3. března 1953 ve Svirkančiai) je litevský spisovatel, básník, publicista. 
Mezi lety 1971 - 1975 studoval litevská studia na univerzitě ve Vilniusu. 
Od roku 1995 pracuje jako inspektor Výboru ochrany přírody, pracuje také v divadle. Pracuje v novinách "Lietuvos rytas". 
Tvorba 
Píše básně, humoresky, divadelní hry. 
Svou první humoristickou knihu Proč? vydal v roce 1979. 
Typickým rysem jeho tvůrčího stylu je zvrat a kontaminace. Tragikomické nálady jeho děl je dosaženo použitím metafor klasické litevské literatury v doslovném smyslu a obrazů každodenního života. 
Život v postkomunistické Litvě je popisuje antiironicky. 
Jeho díla byla přeložena do ruštiny, němčiny, polštiny a francouzštiny . 
Znak Rjazaňského knížectví Toto je seznam knížat a velkoknížat Rjazaňského knížectví s hlavním sídlem v Rjazani. 
Tito panovníci patřili k dynastii Rurikovců. 
Seznam knížat 
Ivanovič Krotopol (nar. 1343), který se zúčastnil tažení Ivana Kality protiNovgorodu (1333), v roce 1342 byl Tatary vypuzen z Rjazaně. 1342–1344 Jaroslav Alexandrovič († 1344); 1344–1350 Vasilij Alexandrovič (1350); 1350–1371 Oleg II. 
1402); 1371–1372 Vladimir Jaroslavič (1372); 1372–1402 Oleg Ivanovič (nar. 1402); 1402–1427 Fjodor Olegovič († 1427); 1427–1456 Ivan III. Fjodorovič (1456); 1456–1483 Vasilij Ivanovič Tretnoj (nar. 
Ostroúhlý trojúhelník je trojúhelník, jehož všechny vnitřní úhly jsou ostré. (menší než 90 stupňů) 
Všechny výšky leží uvnitř trojúhelníku. 
Střed kružnice opsané (průsečík os stran) leží uvnitř trojúhelníku. 
Druhá mocnina libovolné strany je vždy menší než součet druhých mocnin zbývajících dvou stran: 
Rovinné geometrické útvary Mnohoúhelník Trojúhelník Rovnostranný trojúhelník Rovnoramenný trojúhelník 
Walter Mars Walter Mars Typ hvězdicový letecký motor Výrobce Walter Konstruktér Ing. F. A. 
Barvitius První rozběh 1929 Hlavní použití Praga BH-39 (E-39) Vyrobeno kusů 92 Výroba 1929–1932 Vyvinut z motoru Walter NZ-120 (1927–1931), Walter NZ-130 Další vývoj Walter Gemma (1933–1939), Walter Bora (1934–1939), Walter Bora II-R (1935–1939), Walter Scolar (1936–1939) 
Walter Mars byl devítiválcový hvězdicový motor, který navazoval na úspěšný motor Walter NZ-120 (1927) a NZ-130 konstruktérů Nováka a Zeithammera, zprvu k pohonu lehkých cvičných a sportovních letadel, později i vícemotorových dopravních letadel.[1] Byl vyráběn od roku 1929 Akciovou společností Walter, továrnou na automobily a letecké motory v Praze-Jinonicích. 
Použití 
V bulharském letectví se motory Mars osvědčily zvláště v šestimístném dopravním letounu DAR-4 a cvičném letounu pro pokračovací výcvik DAR-6. 
Zvláštní byl příběh italského třímotorového letadla Caproni Ca.97 s imatrikulací I-ABEK, která mu byla přidělena v březnu 1931.[6] To mělo nainstalovány sedmiválcové motory Walter Venus a přiletělo v březnu do Prahy na jejich výměnu za výkonnější, devítiválcové motory Walter Mars.[7] Po provedené výměně bylo prodáno do Československa pro Ústřední leteckou školu a 9.10.1931 mu byla přidělena imatrikulace OK-BEK. 
Letoun byl vymazán z rejstříku v roce 1936.[8] Jistý průnik do Skandinávie znamenala zástavba motoru Walter Mars do švédského letounu ASJA Viking, který byl vyráběn v továrně AB Svenska Järnvägsverkstäderna z Linköpingu. 
Letoun byl zakoupen švédským časopisem Stockholms Tidningen a přestavěn na hydroplán. Byl s ním učiněn 18denní let okolo Baltického moře.[9] Letoun s imatrikulací SE-FYR byl v provozu od září 1931 do prosince 1934.[10] Následně vyrobené letouny ASJA Viking I nesly „následnické“ motory Walter Gemma. 
Focke-Wulf A 33 Sperber byl malý dopravní letoun, který byl vyroben v Německu na počátku 30. let. 
Byl to hornokřídlý jednoplošník konvenčního designu. Byly postaveny pouze tři letouny, z nichž každý byl provozován jako letecké taxi soukromými německými leteckými společnostmi. Jeden letoun se v roce 1937 na krátký čas připojil k flotile Deutsche Luft Hansa.[11] 
V Československu byl motor použit v letounu Praga BH-39 (vojenské označení Praga E-39). Jednalo se o jednomotorový školní dvouplošník konstruktérů Beneše a Hajna. 
V tomto letounu byly postupně použity motory Walter NZ-120 o výkonu 88 kW/120 k, Walter Mars o vzletovém výkonu 114 kW/155 k a konečně Walter Gemma o výkonu 110 kW/150 k.. 
Letoun byl vyráběn v továrně Českomoravská Kolben-Daněk a.s. (1931–1939, 131 ks) a také továrnou Vojenská továrna na letadla Letov (1934, 8 ks).[12] První prototyp stroje vzlétl s motorem Walter NZ-120 z továrního letiště 27. srpna 1931 a poté se podrobil letovým vojenským zkouškám ve VTLÚ. 
Testy trvaly až do ledna 1934 z důvodu dolaďování nedostatků v konstrukci kormidel. Roku 1932 byl vyroben druhý prototyp, na němž byly provedeny některé změny. 
I tento prototyp byl poháněn hvězdicovým devítiválcem Walter NZ-120 o výkonu 88 kW s dvoulistou dřevěnou vrtulí. Letoun byl pro sériovou výrobu schválen až roku 1934. 
Prvních osm kusů sériových strojů Praga E-39N s motory Walter NZ-120 bylo vyrobeno v továrně Letov. 
Letov po osmi vyrobených kusech byl nucen pro nedostatek kapacity předat výrobu zpět do továrny Praga. 
Zbytek série tedy postavila Praga, ale již s motory Walter Gemma o výkonu 96 kW. 
Pozdější série s hvězdicovými devítiválcovými motory Walter Gemma neslo označení Praga E-39G a ještě později několik letounů dostalo i motory Walter Mars s výkonem 113 kW Praga E-39M.[13] 
ANBO III (Antanas Nori Būti Ore, Litva) ASJA L1 Viking (AB Svenska Järnvägsverkstäderna, Švédsko) Breda Ba.15 (Società Italiana Ernesto Breda, Itálie) Caproni Ca.97 (Società de Agostini e Caproni, Itálie) Caproni Ca.100 (Kaproni Bulgarski KB-1 Peperuda, Bulharsko) DAR-4 (Daržavna Aeroplanna Rabotilnica, Bulharsko) DAR-6 (Daržavna Aeroplanna Rabotilnica, Bulharsko) DAR-8 (Daržavna Aeroplanna Rabotilnica, Bulharsko) Focke-Wulf A 33 (Focke-Wulf Flugzeugbau AG, Německo) Junkers K 16bo (Junkers Flugzeug- und Motorenwerke AG, Německo) Letov Š-32 (Vojenská továrna na letadla Letov, Praha - Letňany) Praga BH-39 (E-39) (Praga, První česko-moravská továrna na stroje v Praze) SET 10 (Societatea Pentru Exploatări Tehnice, SET, Rumunsko) Zmaj Fizir FN (Fabrika aeroplana i hidroaviona Zmaj, Prva srbska fabrika aeroplana Rogožarski, Srbsko v Jugoslávii) 
Specifikace 
Typ: čtyřdobý zážehový vzduchem chlazený hvězdicový letecký devítiválec 
Vrtání válce: 105 mm Zdvih pístu: 120 mm Celková plocha pístů: 779 cm² Zdvihový objem motoru: 9351 cm3 Max. průměr motoru: 996 mm Celková délka motoru: 829 mm Hmotnost suchého motoru: 160 kg 
Rozvod: OHV, dvouventilový Karburátor: Zénith typu 42-DCI Zapalování: 2 magneta Scintilla Mazání: tlakové oběžné, se suchou klikovou skříní Pohon: dvoulistová, dřevěná vrtule později kovová 
Výkony 
Výkon vzletový: 155 k (115,6 kW) při 1800 ot/min Výkon jmenovitý: 145 k (107 kW) při 1750 ot/min Kompresní poměr: 5,15:1 Spotřeba paliva: 225 g·h−1·k−1 / 306 g·h−1·kW−1 Spotřeba oleje: 6–10 g·h−1·k−1 / 8,2–13,6 g·h−1·kW−1 Poměr výkonu k hmotnosti: 0,67 kW/kg Specifický výkon: 11,4 kW/l 
Motor Walter Mars získal úřední homologaci v roce 1929 (19.–23. 4.), mezi lety 1929 až 1932 bylo vyrobeno 92 motorů.[2] Oblíbená řada lehkých motorů NZ-40, NZ-60, NZ-85 a NZ-120 pro sportovní a školní letadla začala na přelomu 20. a 30. let 20. století zastarávat, přestože byly výkonově modifikovány na typy NZ-45, NZ-70, NZ-95 a NZ-130. 
Bylo zájmem továrny Walter tuto řadu nahradit novými typy. Nová konstrukční řada se objevila v roce 1929 a byla pojmenována podle hvězd. 
Byly to motory Walter Polaris (tříválcový), Walter Vega (pětiválcový), Walter Venus (sedmiválcový) a Walter Mars (devítiválcový). 
Sdílely stejné válce, písty a další součásti, měly stejný kompresní poměr a otáčky, stejné vrtání 105 mm a zdvih 120 mm, lišily se jen počtem válců. „Největší“ Walter Mars byl devítiválcový hvězdicový benzinový motor (9H). 
Oproti předchozímu motoru Walter NZ-120 resp. Walter NZ-130 měl zvýšený kompresní poměr, téměř stejnou hmotnost a zvýšený výkon. 
AMBO III s motorem Walter Mars ASJA L1 Viking a Walter Mars (1931) Hydroplán ASJA L1 Viking s motorem Walter Mars (1931) Breda Ba.15S s motorem Walter Mars na Primo Giro Aereo d'Italia (1931) Caproni Ca.97 s 3 motory Walter Mars (1931) Caproni Ca.100 s motorem Walter Mars DAR-4 se 3 motory Walter Mars DAR-4A se 3 motory Walter Mars DAR-6 II s motorem Walter Mars DAR-8A s motorem Walter Mars (1938) Focke-Wulf A 33 „Sperber“ (D 1851) s motorem Walter Mars Letov Š-32 s motory Walter Mars Letadla Letov Š-32 pro ČSA s 3 motory Walter Mars Praga BH-39 (E-39) Hydroplán Zmaj Fizir FN s motorem Walter Mars v Záhřebu 
Externí odkazy 
Válce byly „kompozitní“ konstrukce, na výkovek tělesa válce z oceli byly přišroubovány hlavy odlité z hliníkových slitin. 
Z téže slitiny byly i písty. 
Neobvyklé bylo, že hlavy byly odnímatelné bez odstranění celého válce z klikové skříně, protože byly montovány za studena, a tím podstatně urychlovaly a usnadňovaly montáž a demontáž. 
Karburátor Zénith typ 42-DCI který byl umístěn v dobře přístupném místě v zadní části klikové skříně, dodával směs do prstencovité komory. 
Zapalování obstarávala dvě magneta Scintilia MN7-D, která byla namontována na konzolách a byla integrována do zadní části krytu motoru. 
Tlakové mazání olejovými čerpadly (sací a výtlačné) s čističem oleje a suchou skříní. 
Výrobce doporučoval použití olejů značek Caroil nebo Gargoyle[3] 
Směr otáčení hřídele motoru a vrtule vpravo. 
Motorová skříň byla dvoudílná z hliníkové slitiny. 
Klikový hřídel byl dvoudílný, jednou zalomený a byl vyroben ze speciální chromniklové oceli Poldi Victrix (Cr-Ni). 
Uložen byl ve třech kuličkových ložiscích. 
Ojnice z chromniklové oceli byla kruhového průřezu. 
Spouštění motoru se dělo startérem Viet na stlačený vzduch.[4] 
Některé zdroje ho uvádějí jako Walter Mars 9 nebo Walter Mars W, popřípadě jako Walter Mars I (např. anglická wikipedie), aby nedocházelo k záměně s pozdějším motorem jinonické továrny Walter Mars 14 M. 

